<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
    
     <TextView
         android:id="@+id/tv_result_titre"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@+id/iv_logoIUT"
         android:layout_centerHorizontal="true"
         android:layout_marginTop="40dp"
         android:text="RESULTAT ET INTERPRETATION DE VOTRE IMC"
         android:textAppearance="?android:attr/textAppearanceLarge" />
     
     <ImageView 
          android:id="@+id/iv_result_avatar"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@+id/tv_result_titre"
         android:layout_alignParentLeft="true"
         android:layout_margin="40dp"
         android:src="@drawable/avatar"  />

     <TextView
         android:id="@+id/tv_result_nom"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@+id/iv_result_avatar"
         android:layout_marginLeft="20dp"
         android:layout_alignTop="@+id/iv_result_avatar"
         android:text=""
         android:hint="nom"
         android:textAppearance="?android:attr/textAppearanceLarge" />
     
      <TextView
         android:id="@+id/tv_result_prenom"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@+id/tv_result_nom"
       	 android:layout_alignLeft="@+id/tv_result_nom"  
       	  android:layout_marginTop="20dp" 
         android:text=""
         android:hint="prenom"
         android:textAppearance="?android:attr/textAppearanceLarge" />
      
      
    
    <LinearLayout
            android:id="@+id/ll_IMCdisplay"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/iv_result_avatar"
            android:layout_marginTop="25dp"
             android:orientation="horizontal"
             android:visibility="invisible">
		      
	             <ImageView
	            android:id="@+id/iv_iconeIMC"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:background="@android:color/transparent"
	            android:src="@drawable/angel" />
	               <TextView
	            android:id="@+id/tv_commentIMC"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text=""
	            android:hint="IMC commentaire"
	             android:layout_gravity="center_vertical"
	            android:textAppearance="?android:attr/textAppearanceLarge" >
	        	</TextView>
 
     </LinearLayout>
    

</RelativeLayout>
